<template>
  <div class="background-image">
    <section class="slide flex-column padding-large mini-bulle-gauche big-bulle-droite">
      <section class="columns">
        <div class="column is-two-fifths"></div>
        <div class="column marge-top">
          <h1>
            <p class="is-uppercase titre"><b>nouveautés</b></p>
            METIIS poursuit
            <h2 class="sous-titre"><b>son évolution.</b></h2>
          </h1>
          <p>
            <b>Un nouveau profil Super Employé pour les chefs de groupe permet :</b> <br />
            - de visualiser les activités et les disponibilités des pax de l'unité,<br />
            - d'accéder au détail des pax de l’unité depuis la page « Pax de mon unité »,<br />
            - de créer des groupes pour mieux gérer ses réservistes.<br />
          </p>
        </div>
      </section>
      <footer class="precedent-suivant">
        <div></div>
        <b-button class="mt-button is-size-8 " type="is-primary" native-type="button" @click="$emit('next')">
          suivant
        </b-button>
      </footer>
    </section>
  </div>
</template>

<script>
export default {
  name: 'MtEvol20210216Slide1',
};
</script>

<style scoped>
img {
  align-self: center;
}
</style>
